html {
        height: 100%;
        overflow: -moz-scrollbars-vertical !important;
}
html, body, div, p, ul, img, h1, h2, h3, h4, h5, h6, h7, form, img {
  border:0;
  margin:0;
  padding:0;
}
body {
  position: relative;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 10pt;
  font-weight:normal;
  color: #333333;
  background-image: url(/images/cagi-compressed-air-bg.jpg);
  background-position: center 200px;
  background-repeat: repeat-x;
}
a {
  color: #336699;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}
a img {
  vertical-align:middle;
}

ul {
  list-style-image: url(/images/cagi-list-bullet.png); 
  list-style-position: outside;
  padding-left: 20px;
}
#container {
  position: relative;
  width:980px;
  margin:0px auto;
  overflow:hidden;
}

#header {
  position: absolute;
  top:0px;
  left:0px;
  width: 980px;
  height: 80px; 
}
#header p.logo {
  position: relative;
  margin-top:30px;
  height:61px;
  width:134px;
  float:left;
}
#header p.menuitem {
  position: relative;
  height:61px;
  width:130px;
  float:left;
  margin-top:30px;
  background-image: url(/images/cagi-menu-bg.png);
  background-repeat: no-repeat;
}
#header #searchbtn {
  margin-top:0px;
  position: relative;
  height:110px;
  width:66px;
  float:left;
  

}
#header #searchbtn img {
  display:block;
  margin-top:30px;
}
.searchbox {
  display:none;
  position:absolute;
  top:110px;
  left:660px;
  width:320px;
  height:57px;
  background-image: url(/images/search_box.jpg);
  background-repeat: no-repeat;
}
.searchbox #q {
  position: absolute;
  top:11px;
  left:13px;
  width: 288px;
  height:28px;
  color: #003366;
  font-size: 1.2em;
  padding:0;
  margin:0;
  border:none;
  background-color: transparent;
}
  
#header a.menuitem {
  height:80px;
  width:130px;
  float:left;
  position:relative;
  display:block;
  color: #336699;
  font-size: 0.9em;
  font-weight: bold;
  text-decoration:none;
  text-align:center;
  line-height:15px;
  background-image: url(/images/cagi-menu-bg.png);
  background-position: 0px 30px;
  background-repeat: no-repeat;
}
#header a.menuon {
  background-image: url(/images/cagi-menu-bg_on.png);
}  
#header a.one {
  padding-top:50px;
}
#header a.two {
  padding-top: 43px;
}
.popmenu { 
  position: absolute;
  display:none;
  top:110px;
  left:0px;
  z-index: 60;
  width:195px;
  background-color: #1e4ba8;
  background-image: url(/images/popper_bg.jpg);
  background-repeat: repeat-x;
  padding: 0px 10px 10px 10px;
}
.popmenu .link1 {
  display:block;
  color: #fff;
  font-size: 1em;
  font-weight:bold;
  margin:0px 0px 5px 0px;
  padding:0;
  text-decoration:none;
}
.popmenu .link2 {
  display:block;
  color: #fff;
  font-size: 1em;
  margin:5px 0px 5px 10px;
  text-decoration:none;
}
.popmenu a.link1:hover, .popmenu a.link2:hover {
  text-decoration:underline;
}
#menuitem_on {
  position: absolute;
  top:0px;
  left:0px;
  display:none;
  z-index: 50;
} 

.clearb {
  clear:both;
}
p.sep {
  margin:20px 20px 0px 20px;
  height:2px;
  border-top: 2px dotted #ccc;
}
p.sepm {
  margin:20px 0px 0px 0px;
  height:2px;
  border-top: 2px dotted #ccc;
}
  
#content {
  position: relative;
  width: 980px;
  margin:110px auto 0px auto;
  background-color: #a9c2e3;
  overflow: auto;
}
.internal {
  position: relative;
  width:940px;
  margin:20px auto;
  background-color: #fff;
}
#b3left {
  position:relative;
  float:left;
  width:640px;
}
/* original */
#b3top {
  width:640px;
  height:310px;
  background-color: #c5d6ec;
}
#b3top img {
  position: absolute;
  top:0px;
  left:0px;
  display:none;
}
/* end original */


#b3top-2017 {
  width:640px;
  height:310px;
  background-color: #c5d6ec;
}
#b3top-2017 img {
  position: absolute;
  top:0px;
  left:0px;
  display: inline;
}

#b3bottom-2017 {
  position:absolute;
  top:210px;
  left:0px;
  width:620px;
  height:100px;
  background-image: none;
  padding:10px;
  color: #fff;
  font-size: 0.9em;
}


#b3bottom {
  position:absolute;
  top:210px;
  left:0px;
  width:620px;
  height:100px;
  background-image: url(/images/cagi-feature-bg.png);
  padding:10px;
  color: #fff;
  font-size: 0.9em;
}
#b3bottom p a {
  color: #fff;
  text-decoration:none;
  font-weight:bold;
}
#b3bottom p a:hover {
  text-decoration:underline;
}
#b3bottom h1 {
  font-size: 1.2em;
  color: #fff;
}
#b3bottom .off {
  display:none;
}
#b3right {
  position:relative;
  float:left;
  width:260px;
  height:310px;
  margin:10px 20px;
}
#b3right h3 {
  color: #333;
  font-size: 1.2em;
  text-align:center;
  margin-bottom: 5px;
}
#b3right #vscroll_ctr {
  position:relative;
  border-top:1px solid #ccc;
  border-bottom:1px solid #ccc;
  height: 250px;
  margin-bottom: 10px;
}
#b3right #vscroll_ctr #vscroll_up {
  display:block;
  position:absolute;
  top:8px;
  right:0px;
  width:16px;
  height:16px;
}
#b3right #vscroll_ctr #vscroll_down {
  display:block;
  position:absolute;
  bottom:8px;
  right:0px;
  width:16px;
  height:16px;
}
#b3right #vscroll_inside {
  position:absolute;
  top:0px;
  left:0px;
  width: 250px;
  height:248px;
  overflow:hidden;
}
#vscroll_content {
  position:absolute;
  top:0px;
  left:0px;
  width:250px;
}
#vscroll_content a {
  display:block;
  text-align:center;
}
#vscroll_content img {
  display:block;
  margin:10px auto 20px auto;
}
#feature_scroll {
  position:absolute;
  left:0px;
  bottom:5px;
  width:640px;
  height:17px;
  text-align:center;
}
#feature_scroll a.left {
  vertical-align:top;
  margin-right:15px;      
} 
#feature_scroll a.right {
  vertical-align:top;
  margin-left:15px;      
}
#feature_scroll a.item {
  vertical-align:top;
  margin:0px 3px;
}
#feature_scroll a.item img {
  padding-top:2px;
}

.feature_block {
  width: 280px;
  float:left;
  margin:20px 10px 0px 20px;
}
.feature_block img {
  display:block;
  border: 1px solid #ccc;
}
.feature_block img.flimg {
  float:right;
  margin: 0px 0px 20px 20px;
}
.feature_block h3 {
  font-size: 1.1em;
  text-align:center;
  color: #cc6633;
  margin-bottom: 5px;
}
.feature_block p a {
  color: #336699;
  text-decoration:none;
  font-weight:bold;
}
.feature_block p a:hover {
  text-decoration: underline;
}
#bcrumb {
  position: relative;
  margin:0px 20px 20px 20px;
  padding:15px 0px 10px 0px;
  border-bottom: 2px dotted #ccc;
  font-size: 0.8em;
  color: #336699;
}
#bcrumb a, #bcrumb span.bltxt {
  font-weight:bold;
  color: #336699;
  text-decoration: none;
}
#bcrumb a:hover {
  text-decoration: underline;
}
#leftcol {
  position: relative;
  width:178px;
  margin-left: 20px;
  float:left;
}
#leftcol h2, #leftcol h1 {
  font-size: 1.2em;
}
#leftcol h2, #leftcol h1, #leftcol h2 a {
  color: #333;
  font-weight:bold;
  text-decoration:none;
  margin-bottom: 5px;
}
#leftcol h2 a:hover {
  text-decoration:hover;
}
#leftcol p.menusection {
  background-image: url(/images/cagi-section-arrow.png);
  background-repeat:no-repeat;
}
#leftcol p.menusection a {
  color: #cc6633;
} 
#leftcol a.lione {
  display:block;
  color: #336699;
  font-size: 0.9em;
  font-weight:bold;
  margin-left: 20px;
  margin-bottom: 8px;
  text-decoration:none;
  line-height:16px;
}
#leftcol a.lione:hover {
  text-decoration:underline;
} 
#leftcol a.lione:active {
  color: #333;
}
#leftcol a.litwo {
  display:block;
  color: #336699;
  font-size: 0.75em;
  font-weight:bold;
  margin-left: 30px;
  margin-bottom: 5px;
  text-decoration:none;
  line-height: 16px;
}
#leftcol a.litwo:hover {
  text-decoration:underline;
} 
#leftcol a.litwo:active {
  color: #333;
}
#leftcol a.menuon {
  color: #cc6633;
}
#centercol {
  position: relative;
  width: 362px;
  margin:0px 20px;
  float:left;
  min-height: 310px;
}
#centercol.extended {
  width: 702px;
}
#centercol h1 {
  color: #333;
  font-size: 1.0em;
  margin-bottom: 15px;
}
#centercol p, #centercol ul {
  font-size: 0.9em;
  margin-bottom: 10px;
}
#centercol li {
  margin-bottom: 15px;
}
#rightcol {
  position: relative;
  width: 320px;
  float:left;
}
#rightcol img {
  display:block;
}
#rightcol img.wborder {
  border: 8px solid #ccc;
}
.banner {
  border: 8px solid #ccc;
}
#footer {
  width:940px;  
  background-color: #478cdc;
}
#footer_info {
  width:320px;
  font-size: 0.9em;
  padding:20px;
  color: #fff;
  float:left;
}
#footer_info a {
  color: #fff;
  text-decoration: none;
}
#footer_info a:hover {
  text-decoration: underline;
}

.nobottom {
  margin-bottom: 0px;
}
#footer_icons {
  width:240px;
  font-size: 0.9em;
  padding:20px;
  color: #fff;
  float:left;
}
#footer_icons p.ilink {
  margin-bottom: 10px;
}
#footer_icons p.ilink a {
  display:block;
  color: #7eb9fd;
  text-decoration:none;
  font-size: 1.2em;
  font-weight:bold;
  line-height: 23px;
}
#footer_icons p.ilink a:hover {
  color: #fff;
}
#footer_icons p.ilink img {
  margin-right: 10px;
  vertical-align: middle;
}
#footer_links {
  width:240px;
  font-size: 0.8em;
  padding:20px;
  color: #fff;
  float:left;
}
#footer_links a {
  display:block;
  margin:0px 0px 5px 0px;
  text-decoration:none;
  color: #fff;
  font-weight:bold;
}
#footer_links a:hover {
  text-decoration:underline;
}
.pageitem {
  border: 2px solid #ccc;
  background-color: #d8d8d8;
  padding: 5px 5px 5px 5px;
  margin:0px 0px 20px 0px;
}
.pageitem h2 {
  font-size: 1em;
  margin-bottom: 10px;
}
.pageitem .left {
  width: 200px;
  float:left;
}
.pageitem .left img {
  display:block;
}
.pageitem .right {
  width: 452px;
  margin-left: 10px;
  float:left;
}
.pageitem .right p {
  /* font-size: 1.1em; */
  /* font-family: Times, Georgia, serif; */
}
.pageitem .right ul {
  list-style: disc;
}
#centercol .pageitem .right ul li {
  margin-top:  0px;
  margin-bottom:3px;
  /* font-family: Times, Georgia, serif; */
}
.linklist {
  border: 2px solid #ccc;
  background-color: #d8d8d8;
  padding: 10px 0px;
  margin-bottom: 20px;
}
.linklist a {
  color: #336699;
  font-size: 1.2em;
  font-weight: bold;
  padding: 0px 10px;
  text-decoration:none;
}
.linklist a:hover {
  text-decoration:underline;
}
.glinks h3 a {
  color: #cc6633;
  text-decoration:none;
}
p.backtop {
  border-bottom: 2px dotted #ccc;
  padding-bottom: 20px;
}
p.backtop a {
  color: #333;
  text-decoration: none;
  font-size: 0.9em;
  font-weight: bold;
}
p.backtop a:hover {
  text-decoration: underline;
}
#centercol .cagiform p {
  margin-bottom: 0px;
}
.cagiform .formline {
  background-color: #d8d8d8;
  padding: 10px;
  margin-bottom: 10px;
}
.cagiform .sidebyside {
  width: 160px;
}
.cagiform #captcha_goes_here {
  width:160px;
  margin-right: 10px;
  float:left;
}
.insetleft {
  width: 322px;
  float:left;
}
.insetright {
  width: 360px;
  float:left;
  margin-left: 20px;
}
.indented {
  margin-left: 20px;
}
.footnote {
  color: #707070;
  font-style: italic;
  font-size: 0.9em;
}
.doclink {
  clear:both;
}
.doclink a img {
  float:left;
  margin-right: 10px; 
}
.imgstack a {
  display: block;
  width:320px;
  float:left;
  margin: 0px 30px 20px 0px;
}
#centercol .example {
  background-color: #d8d8d8;
  border: 2px solid #ccc;
  font-family: Times, Georgia, serif;
  font-size: 1.1em;
  padding: 5px 10px;
}
#centercol ul.boxed {
  list-style: disc;
  padding: 5px 10px 0px 10px;
  font-size: 1.05em;
} 
#centercol ul.boxed li {
  margin-top:  0px;
  margin-bottom:3px;
}   
.listleft {
  background-color: #d8d8d8;
  border: 2px solid #ccc;
  font-family: Times, Georgia, serif;
  font-size: 1.1em;
  padding: 5px 10px;
  width:130px;
  height: 210px;
  float:left;
  margin: 0px 20px 20px 0px;
  padding: 5px 10px;
}
.listleft240 {
  background-color: #d8d8d8;
  border: 2px solid #ccc;
  font-family: Times, Georgia, serif;
  font-size: 1.1em;
  padding: 5px 10px;
  width:130px;
  height: 230px;
  float:left;
  margin: 0px 20px 20px 0px;
  padding: 5px 10px;
}
.listleft100 {
  background-color: #d8d8d8;
  border: 2px solid #ccc;
  font-family: Times, Georgia, serif;
  font-size: 1.1em;
  padding: 5px 10px;
  width:130px;
  height: 70px;
  float:left;
  margin: 0px 20px 20px 0px;
  padding: 5px 10px;
}
.listright240 {
  background-color: #d8d8d8;
  border: 2px solid #ccc;
  font-family: Times, Georgia, serif;
  font-size: 1.1em;
  padding: 5px 10px;
  width:130px;
  height: 230px;
  float:left;
  padding:5px 10px;
} 
.listright {
  background-color: #d8d8d8;
  border: 2px solid #ccc;
  font-family: Times, Georgia, serif;
  font-size: 1.1em;
  padding: 5px 10px;
  width:130px;
  height: 210px;
  float:left;
  padding:5px 10px;
} 
.listleft p, .listleft240 p, .listleft100 p, .listright p, .listright240 p {
  text-align:center;
}
.listleft a, .listleft240 a, .listleft100 a, .listright a, .listright240 a {
  color: #333;
  display:block;
}
.appl {
  width:320px;
  float:left;
  margin: 0px 30px 20px 0px;
}
.appl img {
  border: 8px solid #ccc;
  display:block;
}
.appl .appl_cap {
  font-size: 0.9em;
}
#centercol .appl .appl_cap p {
  font-weight: bold;
  margin:2px 0px 0px 0px;
}
.appl .appl_cap ul {
  list-style: disc;
  margin-top: 0px;
}
#centercol .appl .appl_cap ul li {
  margin-top:  0px;
  margin-bottom:1px;
}  
.taglist a {
  display:block;
  margin-bottom: 5px;
  font-weight:bold;
  font-size: 0.9em;
}
.error {
  font-size: 1.1em;
  color: #990000;
  font-weight:bold;
  margin:0px 0px 5px 0px;
}
.smapblock {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 2px dotted #ccc;
}
.smapblock a.l1 {
  font-size: 1.2em;
  font-weight: bold;
  color: #333;
}
.smapblock a.l2 {
  font-size: 1.1em;
  font-weight: bold;
  color: #336699;
  margin-left: 20px;
}
.smapblock a.l3 {
  font-size: 0.9em;
  color: #336699;
  margin-left: 40px;
}
.smapblock a {
  display:block;
  margin-bottom: 5px;
  text-decoration:none;
}
.smapblock a:hover {
  display:block;
  text-decoration:underline;
}  
#homepage_slideshow {
  position:relative;
}
#homepage_slideshow .slideshow_image {
  display:block;
  position:absolute;
  top:0px;
  left:0px;
}
#homepage_slideshow .inactive_slide {
  display:none;
}
#homepage_slideshow #prev_slide_arrow {
  position:absolute;
  display: block;
  top: 110px;
  left:8px;
  z-index: 50;
  display:none;
}
#homepage_slideshow #next_slide_arrow {
  position:absolute;
  display: block;
  top: 110px;
  right:8px;
  z-index:51;
  display:none;
}
.pp_details {
  position: absolute !important;
  top: -5px;
  left: 15px;
} 
div#requestinator {
  display: none;
  width: 500px;
  height: 400px;
}
div#requestinator iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 500px;
  height: 400px;
  margin:0;
  padding:0;
  border: 0px solid #fff;
}   